body {
  font: 100%/2em "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif !important;
  background-color: #FFFFFF;
}

.link-form {
  cursor: pointer;
}

.table>tbody>tr>td {
  vertical-align: middle !important;
  /* text-align: center; */
}

.table.table-borderless-score>tbody>tr>td {
  vertical-align: middle !important;
  text-align: initial;
}

.table>thead>tr>th {
  vertical-align: middle !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  color: black;
  background-color: #428bca;
}

.headbar-color-white>.nav-item>.nav-link {
  color: white;
}

button.btn:hover,
.btn-large:hover,
.btn-floating:hover {
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.logo {
  margin: -15px;
}

.header-label {
  color: #FFF;
  padding: 5px 15px;
  float: left;
}

.navbar-custom {
  background-color: #428bca !important;
  border-color: #FFFFFF;
}

.container-custom {
  padding-left: 0;
  padding-right: 0;
}

.emailinput {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.help-block {
  color: red;
}

@media (max-width: 768px) {
  .navbar-brand {
    margin-right: 0 !important;
  }
}

.card-header.border-b-none {
  border-bottom: none;
  padding-bottom: 0;
}

.card-tabs .card-header {
  padding-bottom: 0;
}

.card-tabs .nav-tabs {
  margin: -1px;
}
.modal-custom {
  background-color: #428bca !important; 
  border-color: #FFFFFF;
}
.modalbody-custom {
  background-color: hsl(208, 100%, 83%) !important; 
  border-color: #FFFFFF;
}

.div-center{
  display: flex; 
  justify-content: center;
}